CREATE OR REPLACE VIEW fikspunkt_norestrict_nohist_wms.hoejdefikspunktdk AS
 SELECT p.objectid,
    st_transform(p.geometri, 25832) AS geometri,
    p.fikspunktsnummer,
    p.loebenummer
   FROM pdb_rc00055_hoejdefikspunktdk p
  WHERE (((p.registreringtil IS NULL)) AND (NOT (EXISTS ( SELECT 1
           FROM pdb_rc00055_hoejdefikspunktdk_punktdesc d
          WHERE ((((d.hoejdefikspunktdkobjectid)::text = (p.objectid)::text) AND (d.punktdesc)::text = 'begrænset adgang'::text))))));


-- VIEW: fikspunkt_norestrict_nohist_wms.planfikspunktdk
-- DROP VIEW fikspunkt_norestrict_nohist_wms.planfikspunktdk

CREATE OR REPLACE VIEW fikspunkt_norestrict_nohist_wms.planfikspunktdk AS
 SELECT p.objectid,
    st_transform(p.geometri, 25832) AS geometri,
    p.fikspunktsnummer,
    p.loebenummer
   FROM pdb_rc00055_planfikspunktdk p
  WHERE (((p.registreringtil IS NULL) ) AND (NOT (EXISTS ( SELECT 1
           FROM pdb_rc00055_planfikspunktdk_punktdesc d
          WHERE ((((d.planfikspunktdkobjectid)::text = (p.objectid)::text) AND ((d.punktdesc)::text = 'begrænset adgang'::text)) )))));
